Playlist detail
GET
/playlists/:playlistIdRetrieve a playlist's detail (items via a separate endpoint).
| Auth | Not required |
|---|
Path parameters
playlistIdstringrequiredPlaylist ID
Response
| Field | Type | Description |
|---|---|---|
id / name / communityId | string | Basics |
itemCount | number | Item count |
community | object | Community (if any) |
Request
curl https://api.4s.link/playlists/PLAYLIST_ID \-H "Authorization: Bearer 4s_at_..."
Example response
{"id": "pl1-...","communityId": "c1d2e3f4-...","name": "おすすめイベント","description": "...","thumbnailImageUrl": "https://.../thumb.png","sortOrder": 0,"sticky": false,"featured": false,"itemCount": 5,"community": { "id": "c1d2e3f4-...", "name": "4S Developers", "slug": "4s-devs" },"createdAt": "2026-01-01T00:00:00.000Z","updatedAt": "2026-07-01T00:00:00.000Z"}